Comments

3 comments

  • Official comment
    Avatar
    Johnny Requesterman

    Hi Samuel, it should certainly be working correctly - so that we can look deeper into the issue and get it working for you, please initiate a case here http://support.onesaas.com/hc/en-us/requests/new?ticket_form_id=26994 and our team will take a closer look!

    Comment actions Permalink
  • Avatar
    Laszlo

    Please note we have support for Magento 2.0 or higher, including version 2.1.x.

    0
    Comment actions Permalink
  • Avatar
    Samuel Barr

    When I tried to install this on 2.1.4 the module wouldn't show up and when I spoke to your live chat they told me 2.1 was not supported.

     

    0
    Comment actions Permalink

Please sign in to leave a comment.

Powered by Zendesk